@charset "utf-8";
/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* #subContainer {
	max-width:1200px;
	margin:80px auto;
} */

.material-form {
    padding: 100px 0;
}

.page_nav {
	display:none;
}
.sub-visual>div {
    position: relative;
    width: 100%;
    height: 245px;
    text-align: center;
    background: url('/images/kor06r-18-0404/sub/sub_visual.jpg') no-repeat center center/cover;
	z-index:2;
}
.sub-visual>div:after {
	display:block;
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.4);
	z-index:1;
}

.sub_visual01>div {
    background: url('/images/kor06r-18-0404/sub/sub_visual.jpg') no-repeat center center/cover;
}

.sub_visual02>div {
    background: url('/images/kor06r-18-0404/sub/sub_visual2.jpg') no-repeat center center/cover;
}

.sub_visual03>div {
    background: url('/images/kor06r-18-0404/sub/sub_visual3.jpg') no-repeat center center/cover;
}

.sub-visual h2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 48px;
    line-height: 1;
    font-size: 48px;
    font-weight: 700;
    color: #fff;
	z-index:3;
}

.sub-visual > div > p {
	display:none;
}
.sub-visual h2 span {
    font-weight: 100;
    color: rgba(255, 255, 255, 0.5);
}

.sub-tab {
    height: 53px;
    background: #0d5898;
}

.sub-tab>ul:after {
    content: "";
    display: block;
    clear: both;
}

.sub-tab li {
    float: left;
}

.sub-tab li a {
    display: block;
    height: 53px;
    text-align: center;
    line-height: 53px;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.sub-tab li.active a {
    font-weight: 400;
    background: #fff;
    color: #000;
    border-color: rgba(255, 255, 255, 0.5);
}

.sub-tab .col-1 li {
    width: 100%;
}

.sub-tab .col-2 li {
    width: 50%;
}

.sub-tab .col-3 li {
    width: 33.33%;
}

.sub-tab .col-4 li {
    width: 25%;
}

.sub-tab .col-5 li {
    width: 20%;
}

.sub-tab .col-6 li {
    width: 16.6%;
}

.sub-tab .col-7 li {
    width: 14%;
}

.depth2_menu {
    padding: 0 0 30px;
}

.depth2_menu ul:after {
    content: "";
    display: block;
    clear: both;
}

.depth2_menu ul {
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

.depth2_menu li {
    position: relative;
    float: left;
    padding: 20px;
}

.depth2_menu li a {
    font-size: 20px;
    font-weight: 500;
    color: #121212;
}

.depth2_menu li a:hover {
    color: #0d5898;
}

.depth2_menu li.active:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    background: #0d5898;
}

.txt-box {
	margin:30px 0;
}
.txt-box.line_ {
	margin-top:0;
}
.bg_eee {
	background-color:#eee;
}
.bg_f4 {
	background-color:#f4f5f7;
}
.line_ {
	border:1px solid #ccc;
	padding:30px;
}
.txt-box h5 {
	font-size:20px;
	line-height:1.5;
	font-weight:400;
	color:#333;
	letter-spacing:-1px;
	padding:0 20px 20px;
}
.txt-box h6 {
	font-size:17px;
	line-height:1.7;
	font-weight:400;
}
.loan_tb td span,
.txt-box span {
	display:block;
	font-size:20px;
	line-height:1.5;
	font-weight:400;
	letter-spacing:-1px;
	padding:0 40px 20px;
}
.loan_tb td span {
	font-size:17px;
	padding:0 0 10px 0;
}
.loan_tb td span b,
.txt-box span b {
	display:table-cell;
	width:25px;
}

.loan_tb td span em,
.txt-box span em {
	display:table-cell;
}

ul.tabs {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #dadada;
}

ul.tabs:after {
    display: block;
    clear: both;
    content: "";
}

ul.tabs li {
    position: relative;
    float: left;
    text-align: center;
    cursor: pointer;
    width: 20%;
    height: 60px;
    line-height: 60px;
    font-weight: 500;
    background: #eee;
    color: #888 !important;
    position: relative;
    font-size: 20px;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
}

ul.tabs li:first-child {
    border-left: 1px solid #dadada;
}

ul.tabs li a {
    color: #888;
}

ul.tabs li.active {
    color: #121212 !important;
    background: #fff;
    border-bottom: none;
}

ul.tabs li.active a {
    color: #121212;
}

.table_ul {
    border: 1px solid #dadada;
    border-top: 1px solid #121212;
}

.table_ul li {
    display: table;
    width: 100%;
    border-top: 1px solid #dadada;
}

.table_ul li:first-child {
    border-top: none;
}

.table_ul li p {
    display: table-cell;
    padding: 20px;
    vertical-align: middle;
}

.table_ul li p:nth-of-type(1) {
    width: 200px;
    border-right: 1px solid #dadada;
    text-align: center;
    background: #f8f8f8;
    font-weight: 500;
    color: #121212;
}

.table_ul li p:nth-of-type(2) {
    width: calc(100% - 200px);
}

@media only screen and (min-width:1201px) {
    .sub-tab>ul {
        margin: 0 auto;
        width: 1200px;
    }
    .sub-tab li:last-child a {
        border-right: 1px solid rgba(255, 255, 255, 0.5);
        ;
    }
    .depth2_menu>ul {
        margin: 0 auto;
        width: 1200px;
    }
}

@media only screen and (max-width:1200px) {
    .sub-tab li:first-child a {
        border-left: 0;
    }
}

@media only screen and (max-width:768px) {
    .sub-visual>div {
        height: 150px;
    }
    .sub-visual h2 {
        font-size: 25px;
    }
    .sub-tab {
        height: auto;
    }
    .sub-tab li a {
        height: 45px;
        line-height: 45px;
        font-size: 15px;
    }
    .sub-tab li a span {
        display: none;
    }
    .sub-tab .col-6 li,
    .sub-tab .col-5 li {
        width: 33.33%;
    }
    .sub-tab .col-6 li a,
    .sub-tab .col-5 li a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .sub-tab .col-6 li:nth-of-type(4) a,
    .sub-tab .col-5 li:nth-of-type(4) a {
        border-left: none;
    }
    .sub-tab .col-5 li:nth-of-type(5) a {
        margin-right: -1px;
        border-right: 1px solid rgba(255, 255, 255, 0.5);
    }
    ul.tabs {
        height: auto;
        border: 1px solid #dadada;
    }
    ul.tabs li {
        width: 33.33%;
        margin-top: -1px;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
    }
    ul.tabs li:first-child {
        border-left: none;
    }
    ul.tabs li.active {
        border-bottom: 1px solid #dadada;
    }
    .table_ul {
        border: none !important;
    }
    .table_ul li {
        margin-bottom: 20px;
        width: 100%;
        border: 1px solid #dadada !important;
    }
    .table_ul li p {
        display: block;
        padding: 0px;
    }
    .table_ul li p:nth-of-type(1) {
        padding: 5px 0;
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #dadada;
    }
    .table_ul li p:nth-of-type(2) {
        width: 100%;
        padding: 10px;
    }
}

/* Sub Contents (서브 콘텐츠 영역)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#subContents {
    padding: 100px 0;
    width: 100%;
}

.sub-contents p {
    white-space: pre-line;
    word-break: keep-all;
}

.sub-contents p:last-child {
    margin-bottom: 0;
}

.sub-contents .big-txt {
    margin-bottom: 40px;
    line-height: 1.3;
    font-size: 25px;
    color: #333;
}

.sub-contents .big-txt strong {
    font-weight: 700;
    color: #5ab534;
}

#subContents .cont_box {
    margin-top: 120px;
}

#subContents .cont_box:first-child {
    margin-top: 0;
}

#subContents .cont_box dt {
    position: relative;
    margin-bottom: 30px;
    padding: 20px 0;
    font-size: 24px;
    font-weight: 700;
    color: #121212;
    border-bottom: 1px solid #dadada;
}

#subContents .cont_box dt:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 42px;
    height: 4px;
    background: #5ab534;
}

#subContents .cont_box dd {
    padding-bottom: 60px;
}

#subContents h4+p,
#subContents h4+ul,
#subContents h4+table,
#subContents h4+div.cont {
    margin-left: 15px;
}

#subContents .sub2-2 .cont_box {
    margin-top: 60px;
}
.cont_title {
	display:none;
    font-size: 45px;
    color: #000;
    font-weight: 600;
	letter-spacing:-2px;
    text-align: center;
    margin-bottom: 60px;
}
.cont_title:before {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background: #000;
    margin: 0 auto;
    margin-bottom: 20px;
}
.cont_stitle {
    font-size: 30px;
    color: #333;
    font-weight: 600;
    margin: 50px 0px 30px 0px;
    position: relative;
    padding-left: 25px;
}
.cont_stitle:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 31px;
    background: #c78f1e;
    margin-right: 10px;
    vertical-align: bottom;
    position: absolute;
    left: 0;
    top: 7px;
}



.cont_stitle_sub {
	margin-top:40px;
}

.cont_stitle_sub h4 {
    position: relative;
    padding: 0 0 10px 40px;
    font-size: 24px;
	letter-spacing:-1px;
    font-weight: 600;
    color: #0d5898;
}
.cont_stitle_sub h4:before {
    content: "";
    position: absolute;
    top:15px;
    left: 26px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #0d5898;
}
.cont_stitle_sub span {
	display:block;
    position: relative;
    padding-left:40px;
    font-size: 18px;
    font-weight: 400;
	margin-bottom:15px;
    color: #444;
}
.cont_stitle_sub span b {
	display:table-cell;
	width:25px;
}
.cont_stitle_sub span em {
	display:table-cell;
}
.sub_tab {
	margin:0 100px 50px;
}
.sub_tab li.on a {
	background-color:#fff;
	color:#000;
	margin-left:-1px;
}
.sub_tab li a {
	display:block;
	border:1px solid #ccc;
	line-height:55px;
	text-align:center;
	background-color:#ccc;
	color:#333;
	font-size:19px;
	font-weight:500;
	letter-spacing:-1px;
	border-right:1px solid #fff;
}
.sub_tab li:last-child a {
	border-right:1px solid #ccc;
}

.pc-2 li {
    width: calc(100%/2);
    float: left;
}
.pc-3 li {
    width: calc(100%/3);
    float: left;
}
.pc-4 li {
    width: calc(100%/4);
    float: left;
}
.pc-5 li {
    width: calc(100%/5);
    float: left;
}
.pc-6 li {
    width: calc(100%/6);
    float: left;
}
.pc-2:after,
.pc-3:after,
.pc-4:after,
.pc-5:after,
.pc-4:after {
	content:"";
	display:block;
	clear:both;
}

.img-box {
	width:100%;
	margin-top:20px;
	height:400px;
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}
.sub2 .item_box li {
    margin-bottom: 30px;
    display: table;
    width: 100%;
    border: 1px solid #dadada;
}

.sub2 .item_box li .img_area {
    position: relative;
    display: table-cell;
    width: 30%;
    height: 250px;
    background: #ccc;
}

.sub2 .item_box li .img_area span {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
}

.sub2 .item_box li .txt_area {
    display: table-cell;
    padding: 30px;
    width: 70%;
    vertical-align: middle;
}

.sub2 .item_box li .txt_area p {
    color: #888;
}

.sub2 .item_box li .txt_area .tit {
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: 700;
    color: #0d5898;
}

.sub2 .item_box li .txt_area .contact {
    padding-top: 20px;
    color: #666;
}

.sub2 .item_box li .txt_area .contact li {
    margin-bottom: 0;
    border: none;
}

.sub2 .item_box li .txt_area .contact li:after {
    content: "";
    display: block;
    clear: both;
}

.sub2 .item_box li .txt_area .contact li p {
    float: left;
    margin-bottom: 10px;
    font-weight: 500;
    color: #121212;
}

.sub2 .item_box li .txt_area .contact li p:nth-of-type(1) {
    width: 160px;
}

.sub2 .item_box li .txt_area .contact li p:nth-of-type(2) {
    width: calc(100% - 160px);
}

.sub2 .item_box li .txt_area .contact li p img {
    margin-top: -3px;
    margin-right: 5px;
}

.p_color {
    color: #57b533;
}

.t_center {
    text-align: center;
}

.txt_point {
    text-decoration: underline;
    color: #0d5898;
}

.t_right {
    text-align: right;
}

.btn_site_link {
    background: #0d5898;
    padding: 5px 20px;
    font-size: 14px;
    color: #fff;
}

.btn_site_link:hover {
    background: #00a8eb;
    color: #fff;
}

.table_info {
    border-top: 1px solid #121212;
    border-bottom: 2px solid #dadada !important;
    width: 100%;
}

.table_info th {
    width: 200px;
    background: #f8f8f8;
    padding: 20px;
    text-align: center;
    border-bottom: 1px solid #fff;
    font-weight: 500;
}

.table_info td {
    padding: 20px;
    border-bottom: 1px solid #dadada;
}

.table_info td li {
    margin-bottom: 10px;
    padding-left: 10px;
    text-indent: -10px;
}

.basic_ul li {
    margin-bottom: 10px;
    padding-left: 11px;
    text-indent: -11px;
}

@media only screen and (min-width:1201px) {
    #subContents {
        margin: 0 auto;
        width: 1200px;
    }
}

@media only screen and (max-width:1200px) {
    #subContents {
        padding: 100px 20px;
    }
}

@media only screen and (max-width:980px) {
    .sub2 .item_box li .txt_area p br {
        display: none;
    }
    .sub2 .item_box li .txt_area .contact li p {
        float: none;
        width: 100% !important;
    }
    .sub2 .item_box li .txt_area .contact li p img {
        height: 16px;
    }
}

@media only screen and (max-width:768px) {
    #subContents {
        padding: 30px 10px;
    }
    .sub-contents p {
        font-size: 14px;
        white-space: normal;
        word-break: break-word;
    }
    .sub-contents .big-txt {
        margin-bottom: 20px;
        font-size: 20px;
    }
    #subContents .cont_box {
        margin-top: 60px;
    }
    #subContents .cont_box dt {
        margin-bottom: 10px;
        padding: 10px 0;
        font-size: 18px;
    }
    #subContents .cont_box dt:before {
        width: 24px;
        height: 2px;
    }
    #subContents .cont_box dd {
        padding-bottom: 30px;
    }
    #subContents h4 {
        padding: 0 10px 10px;
        font-size: 16px;
    }
    #subContents h4+p,
    #subContents h4+ul,
    #subContents h4+table,
    #subContents h4+div.cont {
        margin-left: 10px;
    }
    .sub2 .item_box li {
        margin-bottom: 20px;
    }
    .sub2 .item_box li .img_area {
        display: block;
        width: 100%;
        height: 180px;
    }
    .sub2 .item_box li .img_area span {
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
    }
    .sub2 .item_box li .txt_area {
        display: block;
        padding: 20px;
        width: 100%;
    }
    .sub2 .item_box li .txt_area .tit {
        font-size: 18px;
    }
    .sub2 .item_box li .txt_area .contact li {
        margin-bottom: 20px;
    }
    .sub2 .item_box li .txt_area .contact li:last-child {
        margin-bottom: 0;
    }
    .table_info th {
        padding: 10px;
        width: 100px;
    }
    .table_info td {
        padding: 10px;
        font-size: 13px;
        word-break: keep-all;
    }
    .table_info td li {
        font-size: 13px;
        margin-bottom: 5px;
        padding-left: 8px;
        text-indent: -8px;
    }
    .basic_ul li {
        margin-bottom: 5px;
        font-size: 13px;
        padding-left: 8px;
        text-indent: -8px;
    }
}

/* 게시판 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* 일반게시판 List */

.whois-board-list {
    display: inline-block;
    padding: 0;
    font-size: 13px;
}

.whois-board-list .whois-board-row {
    width: 100%;
    margin: 0 0 0 0;
    padding: 15px 0 15px 0;
    float: left;
    border-bottom: 1px solid #eee;
    color: #000000;
}

.whois-board-list .whois-board-row:first-child {
    border-top: 1px solid #5ab534;
}

/* Line 색상 */

.whois-board-list .whois-board-row .whois-board-row-subject {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
}

.whois-board-list .whois-board-row .whois-board-row-info {
    color: #acacac;
}

.whois-board-list .whois-board-row .whois-board-row-info .whois-board-row-author {
    max-width: 33vw;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}

/* 일반게시판 view */

.whois-board-view {
    display: inline-block;
    border-top: 1px solid #5ab534;
}

/* Line 색상 */

.whois-board-view .whois-board-view-row {
    width: 100%;
    margin: 0;
    padding: 0;
    padding: 10px 0 10px 0;
    float: left;
    border-bottom: 1px solid #eee;
}

.whois-board-view .whois-board-view-row .whois-board-view-subject {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    float: left;
    font-size: 18px;
    font-weight: 600;
}

.whois-board-view .whois-board-view-row .whois-board-view-author {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 0;
    float: left;
    font-size: 13px;
    font-weight: 600;
}

.whois-board-view .whois-board-view-row .whois-board-view-info {
    width: 100%;
    margin: 0;
    padding: 0 0 10px 0;
    float: left;
    color: #acacac;
}

.whois-board-view .whois-board-view-row .whois-board-view-content {
    width: 100%;
    margin: 0;
    padding: 10px 0 10px 0;
    float: left;
    font-size: 12px;
}

.whois-board-view .whois-board-view-files {
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
}

.whois-board-view .whois-board-view-files .whois-board-view-file {
    width: 100%;
    margin: 0;
    padding: 5px 0;
    float: left;
    font-size: 12px;
}

.whois-board-view .whois-board-view-files .whois-board-view-file .whois-board-view-file-count {
    font-size: 11px;
    color: #c4c4c4;
}

/* 게시판 버튼 */

.btn-search,
.whois-button-submit,
.btn-sub {
    color: #fff;
    background-color: #5ab534;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.btn-search:hover,
.btn-search:focus,
.whois-button-submit:hover,
.whois-button-submit:focus,
.btn-sub:hover,
.btn-sub:focus {
    color: #fff;
    background-color: #e64600;
}

/* 게시판 공통 */

.sub-box {
    margin-right: 5px;
    background-color: #5ab534;
    border: 0;
    color: #ffffff;
    display: inline-block;
}

.sub-box.sm {
    font-size: 12px;
    padding: 2px 5px;
}

.sub-box.m {
    font-size: 14px;
    padding: 4px 8px;
}

.sub-box.lg {
    font-size: 16px;
    padding: 6px 12px;
}

.sub-border {
    border: 1px solid #5ab534;
}

.sub-border-t {
    border-top: 1px solid #5ab534;
}

.sub-border-r {
    border-right: 1px solid #5ab534;
}

.sub-border-b {
    border-bottom: 1px solid #5ab534;
}

.sub-border-l {
    border-left: 1px solid #5ab534;
}

.sub-bg {
    background-color: #5ab534;
}

.sub-bg-hover:hover {
    background-color: #e64600;
}

/* 로그인/회원가입 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.material-form {
    margin: 0 auto;
    background: #fff;
}

.material-form .header {
    padding: 50px 10px;
    background: #6498fe;
    font-size: 16px;
    color: #fff;
}

.material-form .header h3 {
    font-size: 30px;
}

.material-form .header p,
.material-form .header span {
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
}

.material-form .sub-header h4 {
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
}

.material-form .sub-content .form-group:last-child {
    margin: 0;
}

.material-form .input-group {
    position: relative;
    border: 0;
}

.material-form .input-group .input-group-addon {
    padding-right: 6px;
    padding-left: 6px;
    background: #fff;
    border: 0;
}

.material-form .form-control,
input[type='text'].whois,
input[type='password'].whois,
select.whois {
    border: 1px solid #ccc;
    transition: 0.3s all ease;
}

/*.material-form .btn:first-child,*/

.material-form .input-group .form-control:first-child,
.material-form .input-group .form-control.first,
.material-form .input-group .th+.form-control,
.th+input[type='text'].whois,
.th+input[type='password'].whois,
.th+select.whois {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

/*.material-form .btn:last-child,*/

.material-form .input-group .form-control:last-child,
.material-form .input-group .form-control.last,
.material-form .input-group .input-group-btn:last-child,
.material-form .input-group .input-group-btn:last-child button,
.material-form .input-group .input-group-btn:last-child .btn {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.material-form .form-group {
    margin-bottom: 15px;
    overflow: visible;
}

.material-form .form-group.success .form-control {
    color: #5cb85c;
}

.material-form .form-group.failed .form-control {
    color: #d9534f;
}

.material-form .form-control[readonly] {
    background: #fff;
}

.material-form .btn {
    height: 38px;
}

.material-form .btn-default {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.material-form .input-group input,
.material-form .input-group select,
input[type='text'].whois,
input[type='password'].whois,
select.whois {
    z-index: 10;
}

.input-group label.th {
    z-index: 9;
    display: none;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -10px;
    height: 20px;
    color: #ccc;
}

.input-group label.th.ie9 {
    z-index: 11;
    display: block;
}

.material-form .desc {
    padding: 10px 0;
}

.chkbox {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.chk-block,
.chk-block span {
    display: block;
    text-align: center;
    width: 100%;
}

.chkbox input[type='radio'],
.chkbox input[type='checkbox'] {
    display: none;
}

.chkbox input[type='radio']~.rbtn {
    padding: 6px 12px;
    line-height: 27px;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
}

.chkbox input[type='radio']:checked~.rbtn {
    background: #ccc;
    color: #fff;
}

.chkbox input[type='radio']~.box,
.chkbox input[type='checkbox']~.box {
    display: block;
    color: #bbb;
    cursor: pointer;
    transition: 0.5s all ease;
}

.chkbox input[type='radio']~.box:before,
.chkbox input[type='checkbox']~.box:before {
    display: inline-block;
    margin-right: 5px;
    padding: 2px;
    font-family: 'Glyphicons Halflings';
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    transition: 0.4s all ease;
    vertical-align: middle;
    color: #cfcfcf;
}

.chkbox input[type='radio']~.box:before {
    content: "\e165";
}

.chkbox input[type='checkbox']~.box:before {
    content: "\e013";
}

.chkbox input[type='radio']:checked~.box,
.chkbox input[type='checkbox']:checked~.box {
    color: #666;
}

.chkbox input[type='radio']:checked~.box:before,
.chkbox input[type='checkbox']:checked~.box:before {
    color: #666;
}